rte_table_action_tm_config(3)

NAME
rte_table_action_tm_config

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint32_t n_subports_per_port
uint32_t n_pipes_per_subport

Detailed Description

RTE_TABLE_ACTION_TM Traffic management action configuration (per table action profile).

Definition at line 342 of file rte_table_action.h.

Field Documentation

  uint32_t n_subports_per_port
Number of subports per port.

Definition at line 344 of file rte_table_action.h.

  uint32_t n_pipes_per_subport
Number of pipes per subport.

Definition at line 347 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.